package com.house365.ws.dao.mapper;

import com.house365.beans.entity.SignUpTrackEntity;
import org.springframework.stereotype.Repository;

import java.util.List;
import java.util.Map;

/**
 * @author Created by Administrator on 2019/11/6.
 */
@Repository
public interface SignUpTrackMapper {

    void save(SignUpTrackEntity entity);

    List<SignUpTrackEntity> queryByConditions(Map<String, Object> map);

    void deleteMessage(Map<String, Object> map);
}
